@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

:root{
    --promo-color-n:#007bff;
    --promo-color-l:#007bfe;
    --promo-color-d:#007bfg;
}

*{
    margin: 0;
    padding: 0;
    font-family: 'IBM PLEX SANS';
}

p , a{
    color: white;
}

td{
    padding: 5px;
    text-align: center;
}
.p-red{
    color: var(--promo-color-n);
}

body{
    background-color: var(--promo-color-n);
}

.body-flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.body-flex-center-wide{
    width: 100vw;
    height: 100vh;
}
.body-index{
    display: flex;
    flex-direction: column;
    width: 100vw;
}

.form-center-vertical {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: center;
}

.container-vertical{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.input ,.btn {
    text-align: center;
    padding: 5px;
    border-radius: 20px;
    border: navajowhite;
    font-size: 15px;
    margin: 5px;
}


.btn{
    padding: 10px;
    font-size: 15px;
}

p.p-title-nonform {
    margin: 10px;
    font-size: 30px;
    text-decoration: underline;
}

nav.navbar {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: white;
    color: var(--promo-color-n);
    padding:5px;
    font-size: 20px;
}

.p-device {
    color: var(--promo-color-n);
}

a.a-logout {
    color: var(--promo-color-l);
}

.container-body{
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.container-body-nir{
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    
}
a.card {
    background-color: white;
    color: var(--promo-color-n);
    padding: 15px;
    font-size: 25px;
    margin: 10px;
    border-radius: 20px;
    text-decoration: none;
}

.btn-card {
    background-color: white;
    color: var(--promo-color-n);
    padding: 10px;
    font-size: 20px;
    margin: 5px;
    border-radius: 20px;
    text-decoration: none;
}

.form-center-horizontal{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px
}

.container-form{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    margin: 5px;
    color: white;
}
.container-adding-prod{
    padding: 10px 0;
    border-bottom: 1px colid white;
}
.p-title{
    text-align: center;
    color: white;
    font-size: 35px;
    padding: 10px;
}

.container-form{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    margin-bottom: 15px;
}

.p-searchfz{
    text-align: center;
}

.input-wide{
    width: 270px;
}

.buttons-right{
    display: flex;
    flex-direction: row-reverse;
}

.buttons-right{
    width: 90%;
    margin: 10px auto;
}

input, select {
    text-align: center;
    font-size: 15px;
    padding: 5px;
    margin: 5px;
    border-radius: 17px;
    border: 1px solid black;
}